

/************************************
** アクセス
************************************/

.page_access {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 32px;
}
@media only screen and (max-width: 640px) {
.page_access {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    gap: 24px;
}
}
.page_address,
.page_map {
    grid-column: span 6 / span 6;
}
@media only screen and (max-width: 640px) {
.page_address,
.page_map {
    grid-column: span 12 / span 12;
}
}


.page_address .data {
  padding: 16px 0;
  border-top: solid 1px #f3f3f3;
  align-items: center;
}
.page_address .data:last-of-type {
  border-bottom: solid 1px #f3f3f3;
}




.page_map_in {
position: relative;
display: block;
height: 100%;
overflow: hidden;
}
.page_map_in iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

@media only screen and (max-width: 640px) {
.page_map_in {
height: 0;
margin: 0 -16px;
padding-bottom: 100%;
}
  .page_address {
    /* margin-bottom: 42px; */
  }
}

.data {
  padding: 8px 0;
  border-top: solid 1px #f2f2f2;
  display: flex;
  line-height: 1.5;
}

.data:last-of-type {
  border-bottom: solid 1px #f2f2f2;
}

.data_title {
  width: 30%;
}

.data_content {
  width: 70%;
}

